[
    {
        "Name": "BPQ_GH_IM_C2_Construction_Comfort",
        "Asset": "/Game/BP/Quests/GreatHunts/Ice_Mammoth/GH_IM_C2/BPQ_GH_IM_C2_Construction_Comfort.BPQ_GH_IM_C2_Construction_Comfort_C",
        "Category": "GreatHunts/Ice_Mammoth/GH_IM_C2"
    }
]